/* Dialog when quitting */
"Are you sure you want to quit X11?\n\nIf you quit X11, any X11 applications you are running will stop immediately and you will lose any changes you have not saved." = "Er du sikker på at du vil avslutte X11?\n\nHvis du avslutter X11, stoppes alle X11-programmer umiddelbart, og du vil miste endringer som ikke er arkivert.";

/* No comment provided by engineer. */
"Cancel" = "Avbryt";

/* No comment provided by engineer. */
"Mac Help" = "Mac Hjelp";

/* No comment provided by engineer. */
"Quit" = "Avslutt";

